# Android version

A decision block that checks the Android version running on the device.

The fiber will proceed immediately without pause.

If both minimum version and maximum version is set and doesn’t evaluate to `null` then the Android version must be within the range. If only minimum is set, then the version must be greater than or equal to it. If only maximum is set, then the version must be less than or equal to it. If neither minimum nor maximum is set, then the version is just assigned to the current version variable without a check.

## Input arguments

- Minimum version — minimum Android version.
- Maximum version — maximum Android version.

## Output variables

- Current version — variable to assign the Android version.